﻿.c_wnTopBlock{width:652px; }/*height:303px;height:303px;*/
.c_wnLeftTopCorner {float:right; width:5px; height:34px;background:url(images/winner_news/right_corner.png)  no-repeat;}
.c_wnTopMiddle{float:right; width:612px; height:29px;background:url(images/winner_news/top_middle_1px.png)  repeat-x; color:#fff; padding-right:30px; padding-top:5px; font-weight:bold; font-size:16px; font-family:arial;}
.c_wnTopMiddle h1{font-size:16px;float:right}
.c_wnTopMiddle div{float:left;width:177px;height:24px;background:url(images/common/winner_177x24.jpg)}
.c_wnTopMiddle h2{ color:#fff;  font-weight:bold; font-size:16px; font-family:arial;}
.c_wnRightTopCorner {float:right; width:5px; height:34px;background:url(images/winner_news/left_corner.png)  no-repeat}
.c_wnTopArt {/*width:100%;float:right;height:250px;*/}
/*.c_wnBigPic {float:right; width:307px; height:233px; padding-top:9px; padding-right:9px;}*/
.c_wnBigPic {float:right; width:307px; height:230px; padding-top:9px; padding-right:9px;}
.c_wnBigTitle{float:right; width:290px; max-height:60px; overflow:hidden; margin-top:10px; margin-right:10px; font-weight:bold; font-size:20px; font-family:arial; color:#000;}
.c_wnBigSubTitle{float:right; width:290px; max-height:300px;  overflow:hidden;  margin-right:10px; margin-top:20px; line-height:140%;  font-size:14px; font-weight:bold;font-family:arial; color: #737172;}
.c_wnBigDate{float:right; width:290px; max-height:20px;  overflow:hidden;  margin-right:10px; margin-top:20px;   font-size:12px; font-family:arial; }
.c_wnSpaceBar10px{width:100%; height:10px;}
.c_wnBottomArtBlock{width:655px;}
.c_wnBottomArtBlockLeftTopCorner{float:right; width:5px; height:6px;background:url(images/winner_news/right_corner_list.png)  no-repeat;}
.c_wnBottomArtBlockMiddleTop{float:right; width:642px; height:5px;border-top: 1px solid #b0b4b5;}
.c_wnBottomArtBlockRightTopCorner{float:right; width:5px; height:6px;background:url(images/winner_news/left_corner_list.png)  no-repeat;}
.c_wnBottomArtBlockLitlePic{float:right; width:98px; height:67px; padding-top:9px; padding-right:9px;}
/*.c_wnBottomArtBlockLitlePicImg{width:98px; height:67px; border:none;}*/
.c_wnBottomArtBlockLitlePicImg{width:93px; height:62px; border:none;}
.c_wnBottomArtBlockText{float:right; width:80%; margin-right:10px;}
.c_wnBottomArtBlockTitle{float:right; max-height:20px; width:90%;text-decoration:none;font: bold 15px arial; color:#000000;padding-top:5px; white-space:nowrap; overflow:hidden;}
.c_wnBottomArtBlockSubTitle{float:right; max-height:33px; width:90%;overflow:hidden;font: normal 15px arial; margin-top:5px;}
.c_wnBottomArtBlockDate{float:right; height:20px; width:90%;font: normal 12px arial;color:#5c5958; overflow:hidden; margin-top:5px;}
.c_wnBottArtBlockFooter{width:100%;height:51px;  float:left;}
.c_wnBottArtBlockFooterLCorner{float:right; width:5px; height:51px;background:url(images/winner_news/low_right.png) no-repeat;}
.c_wnBottArtBlockFooterPass{float:right; width:211px; height:51px;background:url(images/winner_news/low_1px.png) repeat-x;}
.c_wnBottArtBlockFooterRZag{float:right; width:50px; height:51px;background:url(images/winner_news/right_zagagulina.png) no-repeat;}
.c_wnBottArtBlockFooterLZag{float:right; width:50px; height:51px;background:url(images/winner_news/left_zagagulina.png) no-repeat;}
.c_wnBottArtBlockFooterZagPass{float:right; width:120px; height:51px;background:url(images/winner_news/bg_low_2pix.png) repeat-x; padding-top:10px;}
.c_wnBottArtBlockArrowL{margin-bottom:5px;}
.c_wnBottArtBlockArrowR{margin-right:16px;margin-bottom:5px;}
.c_wnBottArtBlockFooterRCorner{float:right; width:5px; height:51px;background:url(images/winner_news/low_left.png) no-repeat;}
 
/*.c_img_wnhDayPic {border:none; width:282px; height:218px}*/
.c_img_wnhDayPic {border:none; width:288px; height:192px}
.c_wnhDayPic {width:284px;height:220px; border: 1px solid #25515b; float:left;margin: 8px 10px; padding-top:2px;padding-right:2px;}
.c_wnDayPicTitle{float:right; width:290px; max-height:30px;  overflow:hidden;  margin-right:13px;   font-size:14px; font-weight:bold; font-family:arial; color: #737172;}
.comments{ padding-right:10px;}
#acomments {margin-right:60px}
.facebook_like {float:left; width:80px; height:30px; margin-left:20px}
.google_plusone {float:left; width:80px; height:30px; margin-left:40px; margin-top:-2px}
#addthispref{width:150px; height:20px; float:right;}
.addthis_toolbox{float:right; width:97%; height:25px; padding-top:10px; margin-right:10px; background-color:#ececec;}

.c_bottom_middle_prom{width:302px;}
.c_middle_prom{width:296px; padding-right: 12px;}
.c_wnPromotionBlock{width:310px;}
.c_wnPromotionBlockMiddleTop{float:right; width:300px; height:5px;border-top: 1px solid #b0b4b5; }
.c_wnhMiddlePartBottom c_middle_brodcast
{
    width: 644px;
}
#art_title{padding-right:20px;font-family:Arial;font-size:25px}
#art_subt{margin:15px; font-size:16px;}
#art_date{margin:0 15px 10px; font-size:12px;}
#art_img{float:left;margin-left: -8px;margin-top: 10px;margin-right:20px}
.art_left{padding:0 20px;font-size:14px;line-height:18px;text-align:justify}
